<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFrameworks>net8.0-windows</TargetFrameworks>
    <UseWindowsForms>true</UseWindowsForms>
    <Version>2.1.0</Version>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>annotations</Nullable>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz\Pilz.csproj" />
  </ItemGroup>
  
</Project>